* {
    margin: 0px;
    padding:0;
    box-sizing: border-box;
    border:0;
    outline:none;
    text-decoration: none;
    font-family: Inter;
}

ul { list-style: none; }

body {
        
        font-optical-sizing: auto;
        font-weight: 400;
        font-style: normal;
        font-variation-settings: "wdth" 100;
        font-size:14px;
        color:#59595B;

}
select,
input {   color:#59595B; }
a {   color:#59595B; }
h3 { margin-bottom:10px; color:#59595B; }
.gap-25 { column-gap: 25px; }


.color_000 { color:#000 !important; }
.fw-700 { font-weight: 700; }
.fw-600 { font-weight: 600 !important; }
.f-14 { font-size:14px !important; }
.f-20 { font-size:20px !important; }
.f-32 { font-size:32px !important; }

.d_block { display:block !important;  }
.d_flex { display:flex; }
.c_gap10 { column-gap: 10px;}
.justify-sb { justify-content: space-between; }
.justify-c { justify-content: center; }
.ai-c { align-items:center; }

.decoration_none { text-decoration:none; }
.underline { text-decoration:underline; }
.text_left { text-align: left;}
.text_right { text-align: right !important;}
.text_center { text-align: center;}

.mw-900 { max-width: 900px; }
.mw-750 { max-width: 750px !important; }
.mw-480 { max-width: 480px; }
.mw-260 { max-width: 260px; }
.mw-150 { max-width: 150px; }
.w-150 { width: 150px; }
.w-100 { width: 100%; }
.main_wrapper {
    width:100%;
    position:relative;
}

.mt-10 { margin-top:10px !important; }
.mt-20 { margin-top:20px !important; }
.mt-30 { margin-top:30px !important; }
.mt-40 { margin-top:40px !important; }
.mb-0 { margin-bottom:0px !important; }
.mb-5 { margin-bottom:5px !important; }
.mb-10 { margin-bottom:10px !important; }
.mb-20 { margin-bottom:20px !important; }
.mb-25 { margin-bottom:25px !important; }
.mb-30 { margin-bottom:30px !important; }
.mb-40 { margin-bottom:40px !important; }
.mr-16 { margin-right:16px; }
.mlr-auto { margin-left: auto; margin-right: auto;}


.pb-50 { padding-bottom:50px; }
.pb-100 { padding-bottom:100px; }
.pb-150 { padding-bottom:150px; }
.pb-30 { padding-bottom:30px; }
.pb-20 { padding-bottom:20px; }
.pb-10 { padding-bottom:10px; }
.pt-30 { padding-top:30px; }
.pt-50 { padding-top:50px; }
.pt-70 { padding-top:70px; }
.pt-100 { padding-top:100px; }

.container {
    max-width: 1600px;
    margin:0 auto;
    padding-left: 0px;
    padding-right: 0px;
}

/* Main Content */
.main_content { background-color:#F9FAFB;  display:flex; /*height:100vh; overflow: hidden;*/}
.main_content .left_content { 
     width: 100%;
     max-width: 220px;
     padding: 16px 12px;
     background-color:#fff;
     position:relative;
    
}
.main_content .left_content:before { 
    content : ''; 
    display:block; 
    width:100%; 
    height:100vh; 
    position:absolute;
    top:0px; left:-100%; 
    border:0px solid red; 
    background-color:#fff;
}

.main_content .left_content p {  margin-bottom:35px; text-align: center;}


.main_content .right_content { background-color:#F9FAFB; width:100%; padding: 20px 24px; }


Light Gray
/*Back to top*/
.back-to-top { 
    position: absolute;
    border: 0px solid red;
    top: 0px;
    left: 0;
    right: 0;
    margin: -31px auto 0;
    width: 72px;
    height: 31px;
 }


h1 { color:#59595B; font-size:24px; font-weight:500;  line-height: 29px; margin-bottom:20px;}

 
/* Sidebar Menu */
ul.menu li:hover,
ul.menu li.active { 
    border-radius: 4px;
    background-color: rgba(200, 222, 233, 0.50);
    border:1px solid rgba(200, 222, 233, 0.50);
}
ul.menu li { padding: 6px 8px; margin-bottom:8px; border:1px solid #fff; }
ul.menu li a { font-weight: 500; font-size:14px; color:#59595B; line-height: 22px; display:flex; align-items: center; column-gap: 8px; }
ul.menu li:hover a,
ul.menu li.active a { color:#283179; }
ul.menu li  svg { width:20px; height:20px; }
ul.menu li:hover  svg path,
ul.menu li.active  svg path  { fill: #283179 !important;  transition: fill 0.3s ease; /* Optional: adds a smooth effect */ }

/*Sigup page*/
.sign_in_page { 
    display:flex;
    background-color:#F9FAFB;
    color: #4b4c50;
    height:100vh;
    align-items: center;
}

.sign_in_page  .sign_up_form_container { 
    width:100%; 
    max-width: 450px; 
    margin:0 auto; 
    border-radius: 8px;
    border: 1px solid  #E5E7EB;
    background-color:  #FFF;
    padding: 48px;
 }
.sign_up_form_container .header_label  {
     display:flex;
     column-gap: 30px;
     margin-bottom:32px;     
     justify-content: center;  position:relative;
     border-bottom:1px solid #E5E7EB;
     padding-bottom:32px;
}

    
.sign_up_form_container  h1 {
    margin-bottom:12px; 
}
.sign_up_form_container  p {
    color:#AEAEAE;
    line-height: 20px;
}

.sign_up_form_container  .form_section { 
    max-width:350px;
    width:100%;
    margin:32px auto  0;
}
.sign_up_form_container  .form_section .control_item {  flex: 1; }
.sign_up_form_container  .form_section .control_item a {  
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: #283179;
    margin-top:6px;
 }


.sign_up_form_container  .form_section .last_btn {   flex: 0 0 166px; /* fixed width */  }
.sign_up_form_container  .form_section label { 
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom:4px;
    display: block;
}

/* Form */
.form_section .input-form {
    border:1px solid #E5E7EB;
    padding: 8px;
    width:100%;
    background-color: #FFF;
    border-radius:4px;
    font-size:16px;
    background-color:  #FFF;
    margin-bottom:12px;
}

.form_section .submit-form {
    border:1px solid #439D9D;
    padding: 12px 24px;
    width:100%;
    background-color: #439D9D;
    font-size:14px;
    color:#fff;
    font-weight: 600;
    border-radius: 8px;
    margin: 12px 0;
}




/* Backend Pages */
/* Global Popup*/
.default_wrap_overlay {
    background-color:#00000075;
    position:fixed;
    border:0px solid red;
    top:0;
    width:100%;
    height: 100vh;
    z-index:99;
    display: flex;
    justify-content: center
}
.default_wrap_overlay .tbox {
    justify-content: center;
    max-width:600px;
    width:100%;
    display:flex;
    align-items: center;
    margin:0 auto;
    position:relative;
    filter: drop-shadow(0px 3px 3px rgba(0,0,0,0.16 ));
}
.default_wrap_overlay .tbox .pop_header { position:relative; font-size:20px; font-weight: 500; background-color:#ffff; color:#59595B; padding: 23px 24px 20px; }
.default_wrap_overlay .tbox .pop_header a { display:block; position:absolute; border:0px solid red; right:24px; top:24px; }
.default_wrap_overlay .tbox .pop_content {
    background: #fff;
    width: 100%;
   
}
.default_wrap_overlay .tbox .pop_content .c_form{
    padding: 10px 24px 25px;
     overflow-y: auto;
    height: 610px;
}
.default_wrap_overlay .tbox .pop_content .c_form textarea.form_textarea { height:450px; }
.default_wrap_overlay .inline_form { display:flex; justify-content: space-between; column-gap: 15px; align-items: center; margin-bottom:10px;}
.default_wrap_overlay .tbox h3 { font-size:18px; padding-left:10px; margin-bottom:12px; }
.default_wrap_overlay .c_form label { width:100px; display:inline-flex; column-gap: 12px; font-size:14px; font-weight: 400; color:#000;}
.default_wrap_overlay .btn_wrap { border-top:1px solid #E5E7EB; display:flex; column-gap: 24px; align-items: center; padding-top:24px; }

/* Pop Up Table */
.pop_table { width:100%; }
.pop_table thead th {
  color:#373737;
  font-weight: 600;
  text-align: left;
  padding-bottom:12px;
  border-bottom: 1px solid  #E5E7EB;
}
.pop_table thead th:first-child { width:52px; }
.pop_table tbody td { padding-top:12px; padding-bottom:12px; vertical-align: middle; border-bottom: 1px solid  #E5E7EB;}
.pop_table tbody tr:last-child td { border-bottom:0px; padding-bottom:0px;}
.pop_table tbody td input.form_input { margin-bottom:0px; margin-right:4px; max-width: 62px; }
.pop_table tbody td:last-child input.form_input { margin-right:0px; }
.pop_table tbody td span.color_circle { 
    width: 16px;
    height: 16px;
    border-radius:50px;
    display:block;
    margin-right:4px;
}
.pop_table tbody td span.green { background-color:#5CA964 }
.pop_table tbody td span.yellow { background-color:#EFB446 }
.pop_table tbody td span.red { background-color:#D50000 }

.return_link { font-size:14px; font-weight:400; }
.primary_btn {
    border:1px solid #283179;
    padding: 12px 24px;
    background-color: #283179;
    border-radius:8px;
    font-size:14px;
    color:#fff;
    text-align:center;
    font-weight:600;
    display: inline-block;
    margin: 0px 0px 0 0px;
    /*letter-spacing: -0.5px;*/
    text-wrap: wrap;
}

.cancel_btn {
    color:#283179;
    font-weight: 400;;
}

textarea.form_textarea,
input.form_input {
        border-color: #E5E7EB;
        border-width: 1px;
        border-style: solid;;
        padding: 8px 8px;
        font-size: 14px;
        margin-bottom: 0px;
        display: inline-block;
        color: #4B4C50;
        width:100%;
        margin-bottom:10px;
        background-color: #FFF;
        border-radius: 4px;
}
input.form_input::placeholder {
    color: #C7C7C7;
}


input.input_radio {
    background-color:#f5f5f5;
}

.search_form { position:relative; }
.icon_search_btn { 
    position:absolute; 
    right: 10px; 
    border:1px solid #fff; 
    width: 30px;
    top: 2px;
    height: 30px; 
    background-color:#fff;
    background-image:url(../images/search.svg);
    background-repeat:no-repeat;
    background-size:18px;
    font-size:11px; 
    background-position: center;
    color:transparent;
}

.search_box .show_btn { 
    border-radius: 8px;
    border: 1px solid #E5E7EB;
    padding: 12px 24px;
    display:flex;
    column-gap: 8px;
    align-items: center;
    color:#283179;
    font-weight: 600;
}

select.form_select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-color: #E5E7EB;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    padding: 8px 8px;
    background: url(../images/arrow_drop_down.svg) no-repeat right 10px center;
    background-size: 16px;
    font-size: 14px;
    margin-bottom: 0px;
    display: inline-block;
    background-color: #fff;
    width:100%;
    color: #59595B;
    font-weight: 400;
}

select.mw-250 {
    width:250px;
}

select.mw-300 {
    width:300px;
}

select.mw-100 {
    width:100px;
}

input.mw-130 {
    width:130px;
}
input.mw-400 {
    width:400px;
}
input.mw-200 {
    width:200px;
}
input.mw-350 {
    width:350px;
}


/* Default Table */
.table_w_1000 { min-width:1000px;  }
.table_w_1200 { min-width:1200px;  }
.table_w_1400 { min-width:1400px;  }
.table_wraper {
    overflow-x: auto;
    width:100%;
    max-width:1250px;
    margin-bottom:24px;

 }


 /*Table Ledger*/
.table_ledger {
    border-collapse: collapse;
    border: 0px solid #E5E7EB;
    width:100%;
    margin-bottom:20px;
}

.table_ledger  th{ 
    color:  #373737;
    font-size: 14px;
    font-weight: 600;
    border-top:1px solid #E5E7EB;
    border-right:1px solid #E5E7EB;
    border-bottom:1px solid #E5E7EB;
    padding: 12px 16px;

}

.table_ledger  th.width_199{ min-width:199px;  }
.table_ledger  th.width_330{ min-width:330px;  }

.table_ledger  th a { padding: 0 2px; }
.table_ledger tbody  td { vertical-align: text-top; border-right:1px solid #E5E7EB; border-bottom:1px solid #E5E7EB; padding: 8px 16px 8px;  font-size:14px; font-weight: 400; text-align: left; }
.table_ledger tbody tr.odd {  background-color:#F6F6F6; }
.table_ledger tbody  td a.client_name  { color:#283179; }
.table_ledger tbody  td.no_padding { padding: 0px; }
.table_ledger tbody  td .empty { display:flex; align-items: center; border-bottom:1px solid #F0F0F0;  min-height: 40px; width:100%; }
.table_ledger tbody td .empty:last-child { border-bottom:0px solid #F0F0F0; }

.table_ledger tbody  td .amt_w { display:flex; align-items: center; border-bottom:1px solid #F0F0F0; }
.table_ledger tbody  td .amt_w .amt1 { min-height: 40px;background-color: #E5E7EB; display: flex; padding: 8px 16px; align-items: center; gap: 10px; flex: 1 0 0;}
.table_ledger tbody  td .amt_w .amt2 { min-height: 40px;background-color: #C7EEEE; display: flex; padding: 8px 16px; align-items: center; gap: 10px; flex: 1 0 0;}

.table_ledger .child_table li { 
   display: flex;
    height: 33px;
    padding: 8px 16px;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-bottom: 1px solid #F0F0F0;
    min-height: 40px;
}
.table_ledger .child_table li:last-child { border-bottom:0px;  }
.table_ledger th .t_checkbox,
.table_ledger td .t_checkbox {
    border-radius: 4px;
    border: 1px solid  #E5E7EB;
    background-color: #FFF;
    display: flex;
    width: 16px;
    height: 16px;
    padding: 8px;
 }
.table_ledger tbody td.has_tool_tip { position:relative; }
.table_ledger tbody td.has_tool_tip  .file_tool_tip { 
    position:absolute; 
    display:none;
    border-radius: 8px;
    border: 1px solid  #E5E7EB;
    background-color: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    width:220px;
    left: -30px;
    top: 35px;
    z-index:999;
    transition: all 0.4s ease;

}
.table_ledger tbody td.has_tool_tip  .file_tool_tip p { line-height: 22px;}
.table_ledger tbody td.has_tool_tip:hover .file_tool_tip {  display: inline-flex; }

.table_ledger tbody td.has_tool_tip  .file_tool_tip::before {
        position: absolute;
        content: ' ';
        top: -10px;
        left: 10%;
        background-image:url('../images/pointed_arrow.svg');
        background-repeat:no-repeat;
        width:29px;
        height:21px;
        background-size: contain;
}

.table_ledger tfoot  td { vertical-align: text-top; border-right:1px solid #F0F0F0; border-bottom:2px solid #000; border-top:2px solid #000; padding: 8px 16px 8px;  font-size:14px; font-weight: 400; text-align: left; }
.table_ledger tfoot tr:first-child td { border-top: 1px solid #000;}
.table_ledger tfoot tr:last-child td { border-bottom: 1px solid #000;}
.table_ledger tfoot tr.odd {  background-color:#F0F0F0; }
.table_ledger tfoot  td.f_700 { font-weight:700; color:#000; }
.table_ledger tfoot  td span.positive {
    border-radius: 8px;
    background-color: rgba(84, 210, 98, 0.20);
    display: flex;
    padding: 2px 8px;
    justify-content: center;
    align-items: center;
    gap: 4px;
}
.table_ledger tfoot  td span.amt { display:block; margin-bottom: 5px; }
.table_ledger tfoot  td span.positive {
    border-radius: 8px;
    background-color: rgba(84, 210, 98, 0.20);
    display: flex;
    padding: 2px 8px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    color:  #5CA964;
    font-size: 10px;
    font-weight: 600;
    display: inline-block;
}

.table_ledger tfoot  td span.negative {
    border-radius: 8px;
    background: rgba(213, 0, 0, 0.20);
    display: flex;
    padding: 2px 8px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    color:  #D50000;
    font-size: 10px;
    font-weight: 600;
    display: inline-block;
}
.table_ledger tfoot  td.mint_bg {
    background-color: #C7EEEE;
}

/*
Make td column sticky for table ledger
Just Delete this code when you dont need to sticky the td column
*/

/*
THIS STYLE IS TEMPORARY DISABLED, PLEASE DONOT DELETE THIS
.table_ledger .sticky {
  position: sticky !important;
  background: #fff;
}

.table_ledger .col1 { left: 0; width: 49px; z-index: 3; }
.table_ledger .col2 { left: 49px; width: 49px; z-index: 3; }
.table_ledger .col3 { left: 98px; width: 200px; z-index: 3; }
.table_ledger .col4 { left: 298px; width: 90px; z-index: 3; }
.table_ledger .col5 {
  left: 388px;
  width: 330px;
  z-index: 3;
  position: sticky;
}

.table_ledger .col5::after {
  content: '';
  position: absolute;
  top: 0;
  right: -6px;
  width: 6px;
  height: 100%;
  pointer-events: none;
  background: linear-gradient(to right, rgba(0,0,0,0.25), transparent);
}
*/
/*THIS STYLE IS TEMPORARY DISABLED, PLEASE DONOT DELETE THIS UNTILL HERE!!!
 Style column sticky deletion ends here
*/


/* Progress Indicator Bar */
.has_edit_ico { display:flex; align-items:center; column-gap:10px; }
.has_edit_ico a { margin-top:5px; }

.growth_progress_indicator { width: 50%; flex: 1; }
.growth_progress_indicator .bar_chart li { 
    display:flex; align-items: start; width:100%; padding: 12px 0 6px; 
    border-bottom: 1px solid  #E5E7EB;
    position:relative;
}



.growth_progress_indicator .bar_chart li  .tool_tip { 
    position:absolute; 
    display:none;
    border-radius: 8px;
    border: 1px solid  #E5E7EB;
    background-color: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    width:160px;
    right: 30px;
    top: 10px;
    z-index:5;
    transition: all 0.4s ease;

}
.growth_progress_indicator .bar_chart li  .tool_tip h3 { color:#000; }
.growth_progress_indicator .bar_chart li  .tool_tip span.t_amt {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    display: flex;
    margin-top:4px;
    padding: 2px 8px;
    border-radius: 4px;
    
 }
 
.growth_progress_indicator .bar_chart li .indicator.green  .tool_tip span.t_amt { 
   background-color: rgba(84, 210, 98, 0.20);
   color:#5CA964;
}
.growth_progress_indicator .bar_chart li .indicator.yellow  .tool_tip span.t_amt { 
   background-color: #EFB446;
   color:#fff;
}
.growth_progress_indicator .bar_chart li .indicator.red  .tool_tip span.t_amt { 
   background-color: #D50000;
   color:#fff;
}

.growth_progress_indicator .bar_chart li:hover .tool_tip {  display: inline-flex; }

.growth_progress_indicator .bar_chart li  .tool_tip::before {
        position: absolute;
        content: ' ';
        top: -10px;
        right: 20%;
        background-image:url('../images/pointed_arrow.svg');
        background-repeat:no-repeat;
        width:29px;
        height:21px;
        background-size: contain;
}


.growth_progress_indicator .bar_chart li:first-child { 
    border-top: 1px solid  #E5E7EB;
}

.growth_progress_indicator .bar_chart li span.date { 
    width:50px; 
    color:  #373737;
    font-size: 14px;
    font-weight: 700;
} 
.growth_progress_indicator .bar_chart li .indicator { width:100%; }
.growth_progress_indicator .bar_chart li .indicator span.gray_bg_wrapper { 
    border-radius: 50px;
    display:block;
    height: 12px;
    background-color:#F9FAFB;
 }

.growth_progress_indicator .bar_chart li .indicator span.bar_wrapper {  
    /*border-radius: 50px;
    display:block;
    height: 12px;
    background-color:#F9FAFB;*/
    width:75%;
    display:block;
    position:relative;
}
.growth_progress_indicator .bar_chart li .indicator span.bar_wrapper:after { content : ' '; top: -3px; display:block; height:17px; width:1px; background-color:#000; position:absolute; right:0px;  }

.growth_progress_indicator .bar_chart li .indicator span.bar { 
    border-radius: 50px;
    display:block;
    height: 12px;
}
.growth_progress_indicator .bar_chart li span.percent {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    display:block;
    margin-top:5px;
 }

.growth_progress_indicator .bar_chart li .indicator.green  span.bar { 
    background-color:  #5CA964;
}
.growth_progress_indicator .bar_chart li .indicator.yellow  span.bar { 
    background-color:  #EFB446;
}

.growth_progress_indicator .bar_chart li .indicator.red  span.bar { 
    background-color:  #D50000;
}

.growth_progress_indicator .bar_chart li  .indicator.green  span.percent {  color:  #5CA964; } 
.growth_progress_indicator .bar_chart li  .indicator.yellow  span.percent {  color:  #EFB446; } 
.growth_progress_indicator .bar_chart li  .indicator.red  span.percent {  color:  #D50000; } 



/*wrapper_boxes boxes */
.row_box_wrap { 
    padding: 16px 20px;
    border-radius: 8px;
    border: 1px solid  #E5E7EB;
    background-color: #FFF;
    margin-bottom:16px;
}

.row_box_wrap.table_revenue { padding-left:0px; padding-right:0px; }


.row_box_wrap h3 { font-size:20px; font-weight:500; }
.wrapper_boxes { 
    display:flex; 
    justify-content: space-between; 
    column-gap: 10px; 
    row-gap: 20px; 
    margin-bottom: 25px;
 }
.wrapper_boxes .box { 
    position:relative;  
    padding: 24px 13px; 
    border-radius: 8px;
    border: 1px solid  #E5E7EB;
    background-color: #FFF;
    width:100%;
}
.wrapper_boxes .box h3 { font-size:13px; font-weight: 500;}
.wrapper_boxes .box span.amount { 
    color:  #000;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 6px;
}
.wrapper_boxes .box span { display:block; }
.wrapper_boxes .box  .edit { 
    position:absolute; 
    top:16px; right:16px;  
}
.wrapper_boxes .box span.percent {
    display: inline-flex;
    padding: 2px 8px;
    justify-content: start;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    border-radius: 4px;
}

.wrapper_boxes .box span.down {
  
    background-color: rgba(213, 0, 0, 0.20);
}

.wrapper_boxes .box span.up {
    color:  #5CA964;
    background-color: rgba(84, 210, 98, 0.20);
}

/*Chart Revenue*/

.chart_box .chart_wrap { display:flex; column-gap: 25px; }
.chart_box  .chart_details { max-width:169px; width:100%; position:relative; }
.chart_box  .chart_diagram { width:100%; position:relative; }
.chart_box  .chart_diagram img.chart_image { width:100%;  object-fit:contain; }

.chart_details .chart {
  width: 169px;
  height: 169px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

/* Donut hole */
.chart_details .chart::before {
  content: "";
  width: 120px;
  height: 120px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
}

.chart_details .chart span {
  position: relative;
  font-size: 18px;
  font-weight: bold;
}

/* Chart legend */
.chart_legend { display:block; margin: 30px 0; }
.chart_legend ul { display:flex; column-gap: 24px; justify-content: center; align-items: center; }
.chart_legend ul li { font-size:14px;  display:flex; column-gap: 4px; justify-content: center; align-items: center;}
.chart_legend ul li span { width:12px; height:12px; border-radius: 30px;  }
.chart_legend ul li span.retainer { background-color:#439D9D; }
.chart_legend ul li span.billable { background-color:#283179; }
.chart_legend ul li span.success { background-color:#C7C750; }
.chart_legend ul li span.projected { background-color:#C8DEE9; }
.chart_legend ul li span.rev_cap  { 
    display:flex;
    column-gap: 2px;
    font-size:8px;
    width:20px;
}

/* Chart Tool Tip */

.chart_tool_tip {
    border-radius: 8px;
    border: 1px solid  #E5E7EB;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 16px;
  
 }
 .left_circle_chart {
    width:230px;
    position: absolute;
    z-index: 4;
    left:-95%;
    top:42px;
 }

  .chart_data {
    width:420px;
    position: absolute;
    z-index: 4;
    left:15%;
    top:42px;
 
 }
   .chart_data h3.date{
    color:  #000;
    font-size: 20px !important;
    font-weight: 400;
    line-height: normal;
   }

  .chart_data .tool_tip_two_wrap {
    display:flex;
    justify-content: space-between;
    column-gap: 24px;
  }

.chart_tool_tip h3 { 
    color:  #000;
    font-size: 14px;
    font-weight: 700;
}

.chart_tool_tip ul { display:block;  }
.chart_tool_tip ul li { font-size:14px;  display:flex; column-gap: 4px; justify-content: start; align-items: center; margin-bottom: 5px;}
.chart_tool_tip ul li span.green { background-color:#439D9D;  width:12px; height:12px; border-radius: 30px;  }
.chart_tool_tip ul li span.blue { background-color:#283179;   width:12px; height:12px; border-radius: 30px; }
.chart_tool_tip ul li span.yellow { background-color:#C7C750;   width:12px; height:12px; border-radius: 30px; }
.chart_tool_tip ul li span.amount { font-weight: 700; }
.chart_tool_tip ul li span.amount2 { font-weight: 400;color:#373737; }

.chart_tool_tip .arrow_image { position:absolute; top:-10px; right: 10%;}
.chart_tool_tip .arrow_image2 { position:absolute; top: 30px;
    left: -17px;}



.flex_box_labeled { display:flex;  justify-content:space-between; }
.flex_box_labeled.has_p_l_r_20 { padding-left:20px; padding-right:20px; }
.has_divider { border-bottom:1px solid #E5E7EB; }

.table_revenue  .right_box { display:flex; align-items: center ; column-gap:24px; justify-content: space-between; }

/*Forcast Revenue Menu*/
.focast_menu { display:flex; column-gap: 4px; }
.focast_menu li { 
    border-radius: 8px;
    background-color: #E5E7EB;
    padding:4px 16px;
    display:flex;
    align-items: center;
    justify-content: center;
    height: 29px;
}
.focast_menu li.active { background-color: #283179; }
.focast_menu li.active a { color: #fff; }
.focast_menu li a { 
    color:  #373737;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
 }

 ul.billed_projected { display:flex; column-gap: 24px; }
ul.billed_projected li a  { display:flex; align-items: center; column-gap: 3px;}
 ul.billed_projected li span {
    width: 12px;
    height: 12px;
    border-radius: 30px;
    display: block;
}
ul.billed_projected li span.bil {
    background-color: #E5E7EB;
}
ul.billed_projected li span.pro {
    background-color: #C7EEEE;
}


/* The container */
.switch {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 18px;
}

/* Hide the default checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider track */
.switch  .slider {
  position: absolute;
  cursor: pointer;
  top: 0; left: 0; right: 0; bottom: 0;
  background-color: #ccc;
  transition: .4s;
  border-radius: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  
}

.switch  .slider span { font-size:9px; letter-spacing: -0.5px; font-weight: 700;}
.switch  .slider span.on {  color:#47BE74; }


/* The circular slider knob */
.switch  .slider:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 4px;
  bottom: 3px;
  background-color: #8B8B8B;
  transition: .4s;
  border-radius: 50%;
}


/* Background changes when "checked" */
.switch  input:checked + .slider {
  background-color: #283179;
}

/* Knob moves when "checked" */
.switch  input:checked + .slider:before {
  transform: translateX(11px);
   background-color: #fff;
}



/* Responsive Mobile View */
@media only screen and (max-width: 1500px) {
        
}

@media only screen and (max-width: 1400px) { 
  


}

@media only screen and (max-width: 1300px) { 
   
}

@media only screen and (max-width: 1150px) {

   


}


@media only screen and (max-width: 1024px) {

   
   
    

    
}


@media only screen and (max-width: 968px) { 

   

   

}

@media only screen and (max-width: 768px) { 

       


}

@media only screen and (max-width: 600px) { 
        
       

 }